export function validatePhone(val: string) {
  const reg = /^1[3456789]\d{9}$/
  return reg.test(val)
}

export function validateMail(val: string) {
  const reg = /^\w+((-\w+)|(\.\w+))*@[A-Za-z0-9]+((\.|-)[A-Za-z0-9]+)*\.[A-Za-z0-9]+$/
  return reg.test(val)
}
